local fn = _gn(0x068F64F2470F9656)
--- Money pickups are created around cars when they explode. Only works when the vehicle model is a car. A single pickup is between 1 and 18 dollars in size. All car models seem to give the same amount of money.
-- youtu.be/3arlUxzHl5Y
-- i.imgur.com/WrNpYFs.jpg
function Global.SetVehicleCreatesMoneyPickupsWhenExploded(vehicle, toggle)
	return _in2(fn, vehicle, toggle)
end
